.pusher {
	border: 1px solid #E5E5E5;
	   -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
	min-height: 250px;
	padding: 5px;
	padding-bottom: 40px;
	position: relative;
}
.ie7 .pusher {
	z-index: 0;
}

.pusher .img {
	display: block;
	margin: 0 auto 5px;
	width: 223px;
	height: 130px;
}

.pusher .text {
	height: 100px;
	overflow: hidden;
}

.pusher .heading {
	color: #1B90D4;
	font: 18px/1.29;
	margin: 5px 0;
	display: inline;
}

.pusher .heading a:link,
.pusher .heading a:visited {
	color: inherit;
	text-decoration: inherit;
}
.pusher .heading a:hover {
	color: #C00;
	text-decoration: inherit;
}

.pusher p {
	margin: 1px 0;
}
.pusher .heading + p {
	margin-top: 5px;
}

.pusher .price-tag {
	color: #666;
	font: 15px Georgia, Times, 'Times New Roman', serif;
	position: absolute;
	right: 5px;
	bottom: 7px;
	left: 5px;
	text-align: center;
}
.pusher .price-tag abbr {
	color: #F00;
	border: 0;
}
.pusher .price-tag .amount {
	color: #F00;
	font-size: 28px;
	font-weight: normal;
}
.pusher .price-tag .caveat {
	text-align: center;
	display: block;
	font-size: 11px;
}

.pushers {
	list-style: none;
	margin: 0;
	margin-left: -6px;
	padding: 0;
	overflow: hidden;
}
.pushers > li {
	display: inline-block;
	vertical-align: top;
	margin: 6px 0 0 6px;
	width: 235px;
	/* remove star hack asap when other profiles are updated */
	*display: inline;
	*zoom: 1;
}
.ie6 .pushers > li,
.ie7 .pushers > li {
	display: inline;
	zoom: 1;
}

.pusher .flag
{
    margin-left:5px;
    vertical-align: sub;
    *vertical-align: middle;
}

#content .pusher .heading
{
    display: inline;
}

.narrow-pushers
{
    clear: left;
}

.narrow-pushers .header
{
    display: none;
}
